.form-container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 40px;

    &_content {
        display: flex;

        .contact {
            width: 300px;
        }
    }
}

.form-element {
    margin-bottom: 20px;
    height: 75px;
}

.form-element label {
    display: block;
    margin-bottom: 5px;
}

.form-element input,
.form-element select {
    width: 215px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.form-element .error-message {
    color: red;
    margin: 5px 0;
}

.confirm {
    display: flex;
    flex-direction: column;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
}

.checkout-button {
    display: block;
    width: 100px;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}

.checkout-button:hover {
    background-color: #0056b3;
}